{
    "entries":
    [
		{
            "id": "Doombringer_ADTrue2",
            "update_duration_type": "after_turn_attack" ,
            "duration_elements": 
            [
                {
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 2"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 2"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 2"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 2"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 2"
					]
                },
				{
                    "completion_chance": 1.00,
                    "completion_effects":
                    [
					"Doombringer AD TrueDamage 2"
					],
                    "increment_effects":
                    [  
					
					]
                }
            ]
        },
		{
            "id": "Doombringer_ADTrue3",
            "update_duration_type": "after_turn_attack" ,
            "duration_elements": 
            [
                {
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 3"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 3"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 3"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 3"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 3"
					]
                },
				{
                    "completion_chance": 1.00,
                    "completion_effects":
                    [
					"Doombringer AD TrueDamage 3"
					],
                    "increment_effects":
                    [  
					
					]
                }
            ]
        },
		{
            "id": "Doombringer_ADTrue4",
            "update_duration_type": "after_turn_attack" ,
            "duration_elements": 
            [
                {
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 4"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 4"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 4"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 4"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 4"
					]
                },
				{
                    "completion_chance": 1.00,
                    "completion_effects":
                    [
					"Doombringer AD TrueDamage 4"
					],
                    "increment_effects":
                    [  
					
					]
                }
            ]
        },
		{
            "id": "Doombringer_ADTrue5",
            "update_duration_type": "after_turn_attack" ,
            "duration_elements": 
            [
                {
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 5"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 5"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 5"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 5"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 5"
					]
                },
				{
                    "completion_chance": 1.00,
                    "completion_effects":
                    [
					"Doombringer AD TrueDamage 5"
					],
                    "increment_effects":
                    [  
					
					]
                }
            ]
        },
		{
            "id": "Doombringer_ADTrue6",
            "update_duration_type": "after_turn_attack" ,
            "duration_elements": 
            [
                {
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 6"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 6"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 6"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 6"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 6"
					]
                },
				{
                    "completion_chance": 1.00,
                    "completion_effects":
                    [
					"Doombringer AD TrueDamage 6"
					],
                    "increment_effects":
                    [  
					
					]
                }
            ]
        },
		{
            "id": "Doombringer_ADTrue24",
            "update_duration_type": "after_turn_attack" ,
            "duration_elements": 
            [
                {
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 24"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 24"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 24"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 24"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [],
                    "increment_effects":
                    [  
					"Doombringer AD TrueDamage 24"
					]
                },
				{
                    "completion_chance": 1.00,
                    "completion_effects":
                    [
					"Doombringer AD TrueDamage 24"
					],
                    "increment_effects":
                    [  
					
					]
                }
            ]
        }
    ]
}